AnsweredAssumed Answered

Will L4.14.98-2.0.0_ga BSP run on original MCIMX8M-EVK?

Question asked by Robert Cochran on May 18, 2020
Latest reply on May 18, 2020 by gusarambula

Hello,

 

We have been using the NXP L4.14.98-2.0.0_ga BSP with the MCIMX8M-EVKB.  We're in need of more EVKB systems but are only finding the original EVK systems in distribution.

 

Will the L4.14.98-2.0.0_ga BSP & Linux kernel run on the original EVK board?   We don't want to support two different kernel images & BSPs for our development.

 

Thank you,

 

Bob

Outcomes